package com.sencorsta.rabs.ui;

import javax.swing.JLabel;
import javax.swing.JPanel;

/**
 * @author daibin
 */
public class TodoPanel extends JPanel {
	public TodoPanel() {
		JLabel label = new JLabel("该功能正在开发中，暂不可用");
		add(label);
	}
}
